@charset "utf-8";
/*VIDEO RESPONSIVE*/
.video-container {
	position: relative;
	width: 100%;
	padding-bottom: 56.25%; /* Rapporto 16:9 */
	overflow: hidden;
}
.video-container .video_slide {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: var(--base);
}

/* CSS Document */
/* Mobile portrait (telefoni cellulari) */
@media (max-width: 575px) {
/* Stili specifici per mobile portrait */
.play-button {

    zoom: .5;
}
.content {padding-left: calc(var(--padding-lateral)/2);padding-right: calc(var(--padding-lateral)/2);}
header .content{padding-left: 20px;padding-right: 20px;}
	
body {
	font-size: 17px;
}
h1 {font-size: 1.8em;}
h2 {font-size: 1.8em;}
h3 {font-size: 1.5em;}
.PPlus {
	font-size: 1em;
}
.PMinus {font-size: 1.05em;}

	.ulList li {
    font-size: .8em;
}
	
.desc_img_title{
	font-size: 1.4em;
}
.raw {/* margin-right: -20px; *//* margin-left: -20px; */}
}
/* Mobile landscape (telefoni cellulari) */
@media (min-width: 576px) and (max-width: 767px) {
	
/* Stili specifici per mobile landscape */
	.sticky .nav-list.show {
    margin-top: 45px;
}
	header .content{padding-left: 40px;padding-right: 40px;}
body {
	font-size: 17px;
}
h1 {font-size: 2em;}
h2 {font-size: 2em;}
h3 {
}
.PPlus {
}
.PMinus {font-size: 1em;}
	.raw {/* margin-right: -30px; *//* margin-left: -30px; */}
	.desc_img_title{
	font-size: 1.6em;
}
}

/* Tablet portrait (tablet) */
@media (min-width: 768px) and (max-width: 991px) {
/* Stili specifici per tablet portrait */
body {
	font-size: 17px;
}
h1 {font-size: 2.7em;}
h2 {font-size: 1.8em;}
h3 {
}
.PPlus {
}
.PMinus {
}
	.desc_img_title{
	font-size: 1.3em;
}
	.ulList li {

    font-size: .9em;
}
	
}

/* Tablet landscape (tablet) */
@media (min-width: 992px) and (max-width: 1199px) {
/* Stili specifici per tablet landscape */
body {
	font-size: 18px;
}
h1 {
}
h2 {
}
h3 {
}
.PPlus {
}
.PMinus {
}
	.desc_img_title{
	font-size: 1.4em;
}
}

/* Desktop (desktop e laptop) */
@media (min-width: 1200px) {
body {
	/* font-size: 17px; */
}
/* Stili specifici per desktop */
h1 {
}
h2 {
}
h3 {
}
.PPlus {
}
.PMinus {
}
	.desc_img_title{
	font-size: 1.4em;
}
}
